body {
	--fsAddBuffer: 0px;
}
[id='maikikii\.de_incontent_1_33357'],
[id='maikikii\.de_incontent_2_33357'],
[id='maikikii\.de_incontent_3_33357'],
[id='maikikii\.de_incontent_4_33357'],
[id='maikikii\.de_incontent_5_33357'],
[id='maikikii\.de_incontent_6_33357'],
[id='maikikii\.de_incontent_7_33357'],
[id='maikikii\.de_incontent_8_33357'],
[id='maikikii\.de_leaderboard_1_33357'],
[id='maikikii\.de_leaderboard_2_33357'],
[id='maikikii\.de_siderail_1_33357'],
[id='maikikii\.de_siderail_2_33357'],
[id='maikikii\.de_siderail_3_33357'],
[id='maikikii\.de_siderail_4_33357'],
[id='maikikii\.de_siderail_5_33357'],
[id='maikikii\.de_siderail_6_33357'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='maikikii\.de_incontent_1_33357'] {
		--height: 280px;
}
[id='maikikii\.de_incontent_2_33357'] {
		--height: 280px;
}
[id='maikikii\.de_incontent_3_33357'] {
		--height: 280px;
}
[id='maikikii\.de_incontent_4_33357'] {
		--height: 280px;
}
[id='maikikii\.de_incontent_5_33357'] {
		--height: 280px;
}
[id='maikikii\.de_incontent_6_33357'] {
		--height: 280px;
}
[id='maikikii\.de_incontent_7_33357'] {
		--height: 280px;
}
[id='maikikii\.de_incontent_8_33357'] {
		--height: 280px;
}
[id='maikikii\.de_leaderboard_1_33357'] {
		--height: 100px;
}
[id='maikikii\.de_leaderboard_2_33357'] {
		--height: 100px;
}
@media only screen and (min-width: 768px) {
	[id='maikikii\.de_incontent_1_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_2_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_3_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_4_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_5_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_6_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_7_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_8_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_leaderboard_1_33357'] {
		--height: 100px;
	}
	[id='maikikii\.de_leaderboard_2_33357'] {
		--height: 100px;
	}
}
@media only screen and (min-width: 990px) {
	[id='maikikii\.de_incontent_1_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_2_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_3_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_4_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_5_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_6_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_7_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_8_33357'] {
		--height: 280px;
	}
}
@media only screen and (min-width: 1000px) {
	[id='maikikii\.de_leaderboard_1_33357'] {
		--height: 250px;
	}
	[id='maikikii\.de_leaderboard_2_33357'] {
		--height: 250px;
	}
	[id='maikikii\.de_siderail_1_33357'] {
		--height: 600px;
	}
	[id='maikikii\.de_siderail_2_33357'] {
		--height: 600px;
	}
	[id='maikikii\.de_siderail_3_33357'] {
		--height: 600px;
	}
	[id='maikikii\.de_siderail_4_33357'] {
		--height: 600px;
	}
	[id='maikikii\.de_siderail_5_33357'] {
		--height: 600px;
	}
	[id='maikikii\.de_siderail_6_33357'] {
		--height: 600px;
	}
}
@media only screen and (min-width: 1140px) {
	[id='maikikii\.de_incontent_1_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_2_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_3_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_4_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_5_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_6_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_7_33357'] {
		--height: 280px;
	}
	[id='maikikii\.de_incontent_8_33357'] {
		--height: 280px;
	}
}
